/* 
Theme Name: Café x Medio
Theme URI: https://beatwebs.com/
Description: Café x Medio is a child theme of Hello Elementor, created by Elementor team
Author: Beatwebs
Author URI: https://beatwebs.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: cafe-x-medio
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/*Sidebar*/
.home .fa-microphone-alt{font-size:2rem; padding-top:5px;}
.sidebar-bw .elementor-widget-container img{ max-width:290px;}
.elementor-widget-sidebar .widget_block { background:#f4f4f4;text-align: center !important; padding:0rem; line-height:0 !important;}
.elementor-widget-sidebar .widget_block img,
.elementor-widget-sidebar .widget_block a{ line-height:0 !important;}
.wppsac-post-image-bg{display:none;}
.wppsac-slick-carousel-wrp{ margin-bottom:2rem;}
.wppsac-post-carousel.design-1 .wppsac-post-image-bg { margin-bottom: 0px;}
.wppsac-slick-carousel-wrp{ margin-left:0rem;}
.wppsac-carousel-slides{  background:; padding:rem !important; }
.wppsac-post-title a{ color: #202020; font-size: 1.2rem !important; font-weight: 800 !important;line-height: 1rem !important;}


/*Comments*/
.comments-area h2{ color:var( --e-global-color-primary ) !important;align-content  font-weight:bold; }
.comments-area input, .comments-area textarea{ border:1px solid #eee;}
.comments-area textarea{  height:140px;}
.comments-area { background: #fbfbfb; padding: 1rem;}
.comments-area input[type="submit"]{ background:var( --e-global-color-primary ) !important; color:#fff;}


/*Último momento*/
.ultimo-momento{ font-size:0.9rem;}
.ultimo-momento .spt-label{ font-weight:bold;}


/*Nota general*/
.volanta{color:#008abe; font-size:1rem; font-weight:600;}
.volanta-sm .volanta { color: #008abe; font-size: 0.8rem;  font-weight: 600;}
.nota-principal .elementor-grid { grid-template-columns: repeat(1,1fr) !important;}
.item-nota-imagen-arriba a:hover{color:var( --e-global-color-primary ) !important;}
.featured-article-img{ margin-bottom:1em !important;}
.elementor-element-d9277a0 .elementor-element-populated { padding:2px !important;}


/*Responsive*/
@media (max-width: 600px) {
    .sidebar-bw .elementor-widget-sidebar .widget{text-align:center !important;}  
    .post-mobile-secondary .elementor-element-populated{ padding-top:10px !important; padding-bottom:0px !important;border-bottom:1px solid #eee; }
    .post-mobile-secondary .elementor-widget-theme-post-featured-image{ width:30%; float:left;}
    .post-mobile-secondary .elementor-widget-shortcode{ width:75%; float:left; display:none; font-size:.925rem !important; line-height:0.9rem;}
    .post-mobile-secondary .elementor-page-title{ width:70%; float:right; display:inline-block !important; }
    .post-mobile-secondary .elementor-page-title h3{padding-left:8px; font-size:1rem !important; font-size:.925rem !important; line-height:0.9rem;}
}

.elementor-widget-sidebar .widget{ margin-bottom:2rem;}
.elementor-widget-sidebar .elementor-widget-container{ text-align:right !important;}
.main-content .ads{text-align:center;}